.commonSepa-15-20
{
	margin: 15px 0px 20px 0px;
	height: 1px;
	overflow: hidden;
	border-top: solid #ccc 1px;	
}

/* Doktor infok */

.drInfo
{
	margin-top: 30px;
	margin-bottom: 15px;
}

.drInfoBottom
{
    margin-top: 0px;
}

.drInfo img
{
	border: solid #ccc 1px;
	padding: 4px;
}

.drInfo .l2colRight
{
	float: left;
	width: 530px;
	margin-left: 0px;
}

.drInfo .info
{
	margin-bottom: 15px;
}

.drInfo .info .l
{
	clear: left;
	float: left;
	width: 130px;
}

.drInfo .info .r
{
	float: left;
	width: 400px;
}

.drInfo .info .rNap
{
    clear: left;
	float: left;
	width: 70px;
}

.drInfo .info .rNapS
{
	float: left;
	width: 70px;
}

.drInfo .info .rSurgos
{
	float: left;
	width: 150px;
}

.drInfo .info .rNapIndent
{
	clear: left;
	float: left;
	width: 70px;
	padding-left: 130px;
}

.drInfo .info .rNapIndentS
{
	clear: left;
	float: left;
	width: 70px;
	padding-left: 130px;
}

.drInfo .info .rIdopont
{
	float: left;
	width: 330px;
}

.drInfo .info .rIdopontS
{
	float: left;
	text-align: right;
	margin-right: 10px;
	width: 110px;
}

.drInfo .skype {
	border: none;
	padding: 0px;
	margin: 0px !important;
}

.drInfo .colClear
{
	clear: both;
	height: 0px;
	overflow: hidden;
}

.img
{
    border: 1px solid #CCCCCC;
    padding: 4px;
}

.imgRight, .imgRightRanctalan
{
	float: right;
	margin: 5px 0px 10px 20px;
	border: 1px solid #CCCCCC;
    padding: 4px;
}

.imgRightRanctalan
{
   margin-right: 230px;
   margin-top: -1px;
}

.imgLeft
{
    float: left;
    margin: 5px 20px 10px 0px;
    border: 1px solid #cccccc;
    padding: 4px;
}

ul
{
	margin-left: 29px;
}

ol
{
    margin-left: 33px;
}

.imgLeftUl
{
    margin-right: 35px;
}

.aButton,
.aButtonRed
{
    display: block;
    margin-right: 5px;
    width: 320px;
    height: 34px;
    background-image: url('/images/button2.png');
    padding-left: 10px;
    color: #555;
    line-height: 34px;
    font-size: 12px;
}

.aButtonRed
{
	background-image: url('/images/button2red.png');
}

.aButton:hover,
.aButtonRed:hover
{
    background-position: left -34px;
    color: #09c;
}

.aButtonRed:hover
{
	color: #c00;
}

dl.buttons
{
    float: left;
    /* margin-left: -10px; */
    margin-left: 10px;
}

dl.buttonsIndent
{
    margin-left: 15px;
}

dl.buttonsUpper
{
    margin-top: -10px !important;
}

dl.buttonsRight
{
    float: right;
    margin-left: 0px;
}

dl.buttonsRight .aButton,
dl.buttonsRight .aButtonRed
{
    margin-right: 0px;
}

dl.buttons dd
{
    margin-bottom: 15px;
}


.dlClear
{
    clear: both;
    height: 0px;
    margin-top: -10px;
    overflow: hidden;
}

dl.buttonsWide
{
    margin-left: 0px;
}

dl.buttonsWide dd
{
    background-image: url('/images/button2WideLeft.png');
    background-repeat: no-repeat;
    height: 34px;
    width: auto !important;
}

dl.buttonsWide dd.aButtonRedLeft
{
	background-image: url('/images/button2WideLeft2.png');
}

dl.buttonsWide dd:hover
{
    background-position: left -34px;
}

dl.buttonsWide .aButton,
dl.buttonsWide .aButtonRed
{
    background-image: url('/images/button2WideMain.png');
    background-position: right top;
    width: auto !important;
    margin-left: 1px;
    padding-left: 10px;
    padding-right: 10px;
}

dl.buttonsWide .aButtonRed
{
	background-image: url('/images/button2WideMain2.png');
}

dl.buttonsWide .aButton:hover,
dl.buttonsWide .aButtonRed:hover
{
    background-position: right -34px;
}

.popover
{
    position: absolute;
    display: none;
    z-index: 10;
    width: 700px;
    background-color: #f9f9f9;
    border: 1px solid #ccc;
}

.popoverInner {
    padding: 15px;
    border: 7px solid  #9fd8e3;
}

.popover p {
    margin: 0;
}

.popover .important {
    color: red;
    margin-top: 20px;
    font-weight: bold;
}

.physician-info {
    margin: 30px 0 50px;
}

.physician-info-image {
    box-sizing: border-box;
    display: block;
    margin: 0 auto 15px;
    border: 1px solid #ccc;
    padding: 4px;
}

.physician-info .info {
    margin-bottom: 5px;
}

.physician-info .physician {
    margin-bottom: 15px;
}

.physician-info .office-hours > div {
    clear: both;
}

.physician-info .weekday {
    display: block;
    float: left;
}

.physician-info .hours {
    display: block;
    float: right;
    text-align: right;
}

.physician-info .urgent {
    display: block;
}

.physician-infomix {
    display: flex;
}

.physician-infomix-link {
    box-shadow: #ddd 0 3px 6px;
    max-width: 400px;
    width: 100%;
    border-radius: 5px;
    background: #99d5de;
    padding: 5px 20px 5px;
    color: #000;
    text-align: center;
    line-height: 20px;
    font-size: 15px;
    transition: background-color 0.3333s ease-in-out;
}

.physician-infomix-link:hover {
    background: #a9e5ee;
}

.physician-infomix-link-line1 {
    text-transform: uppercase;
    font-weight: 700;
}

@media screen and (max-width: 479px) {
    .physician-info {
        background-color: #e4f4fa;
        padding: 15px 20px 25px;
    }

    .physician {
        text-align: center;
    }

    .physician-infomix {
        margin-top: 18px;
        justify-content: center;
    }
}

@media screen and (min-width: 480px) {
    .physician-info::after {
        display: block;
        clear: left;
        content: "";
    }

    .physician-info-image {
        float: left;
        margin: 0;
    }

    .physician-info-image,
    .pTajekoztato img.physician-info-image {
        width: 148px;
    }

    .physician-info-text {
        margin-left: 168px;
        overflow: auto;
    }

    .physician-infomix {
        margin-top: 12px;
    }
}

@media screen and (min-width: 640px) {
    .physician-info .label {
        float: left;
        clear: left;
        width: 130px;
    }

    .physician-info .info {
        margin-left: 170px;
    }

    .physician-info .office-hours {
        overflow: auto;
    }
}

@media screen and (max-width: 767px) {
    .physician-info.compact-on-small {
        margin-bottom: 36px;
    }

    .physician-info.compact-on-small .physician-info-image {
        float: none;
        margin: 0 auto;
    }

    .physician-info.compact-on-small .physician-info-text {
        margin: 18px 0 0;
        text-align: center;
    }

    .physician-info.compact-on-small .info-block,
    .physician-info.compact-on-small .booking-toggle {
        display: none;
    }
}

@media screen and (min-width: 768px) {
    .physician-info .weekday {
        width: 70px;
    }

    .physician-info .hours {
        float: none;
        margin-left: 70px;
        text-align: left;
    }

    .physician-info .urgent {
        display: inline;
        margin-left: 10px;
    }
}

@media screen and (max-width: 767px) {

    .imgLeft {
        float: none;
        margin-left: auto;
        margin-right: auto;
        max-width: 100%;
    }

    .imgLeftUl {
        margin-right: auto;
    }

    .popover {
        width: 600px;
    }

    .horizontal-scroll-container {
        max-width: 100%;
        width: auto;
        overflow-x: auto;
        padding: 10px;
        background: #f8f8f8;;
    }
}

@media screen and (max-width: 639px) {

    dl.buttonsRight {
        margin-top: 20px;
    }

    .imgRightRanctalan
    {
        margin-right: 0;
    }

    .drInfo .l2colRight {
        float: none;
        width: auto;
    }

    .drInfo .rSurgos {
        padding-left: 130px;
    }
    .popover {
        width: 400px;
    }
}

@media screen and (max-width: 479px) {

    dl.buttons {
        float: none;
    }

    dl.buttons dd {
        margin-bottom: 20px;
        height: auto;
    }

    dl.buttonsWide dd {
        background-image: none;
    }

    .aButton,
    .aButtonRed {
        width: auto;
        height: auto;
        padding: 7px 10px;
        line-height: 20px;
    }

    .aButton,
    dl.buttonsWide .aButton {
        border: 1px solid rgba(1, 155, 216, 0.3);
        background-color: rgba(218, 239, 247, 0.5);
        background-image: linear-gradient(to top, rgba(159, 217, 238, 0.5), rgba(246, 250, 251, 0.5));
    }

    .aButton:hover,
    dl.buttonsWide .aButton:hover {
        border: 1px solid rgba(1, 155, 216, 0.6);
        background-color: rgb(220, 240, 247);
        background-image: linear-gradient(to top, rgb(179, 225, 241), rgb(250, 251, 252));
    }

    .aButtonRed,
    dl.buttonsWide .aButtonRed {
        border: 1px solid #e88b67;
        background-color: #f7e7e1;
        background-image: linear-gradient(to top, #f1c3b3, #fcfbfa);
    }

    .aButtonRed:hover,
    dl.buttonsWide .aButtonRed:hover {
        border: 1px solid #ff5731;
        background-color: #ffe6e0;
        background-image: linear-gradient(to top, #ff9f86, #fff3ea);
    }

    .imgRight,
    .imgRightRanctalan {
        float: none;
        margin: 5px auto 10px;
    }

    .drInfo .info .l
    {
        float: none;
        width: auto;
    }

    .drInfo .info .r
    {
        float: none;
        width: auto;
    }

    .drInfo .info .rNap,
    .drInfo .info .rNapS
    {
        float: none;
        width: auto;
    }

    .drInfo .info .rSurgos
    {
        float: none;
        width: auto;
        padding-left: 0;
        text-align: right;
    }

    .drInfo .info .rNapIndent,
    .drInfo .info .rNapIndentS
    {
        float: none;
        width: auto;
        padding-left: 0;
    }


    .drInfo .info .rIdopont,
    .drInfo .info .rIdopontS
    {
        float: none;
        width: auto;
    }

    .popover
    {
        width: 300px;
    }
}

@media screen and (max-width: 360px) {

    .popover {
        width: 250px;
    }
}
